[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#632410: O: gtkglext -- OpenGL Extension to GTK+ (shared libraries)

Package: wnpp
Severity: normal

After discovering that this package was no longer maintained, I had the
oppertunity to speak to the listed maintainer of this package, who indicated
that he is no longer participating in Debian, and his packages should be

The package description is:
 GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+,
 and GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.

Reply to: